<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-measurement-connector:17.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fe518bc0be102b24d68960f3a1ea349a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fe518bc0be102b24d68960f3a1ea349a/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fe518bc0be102b24d68960f3a1ea349a/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>